[
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"7169de79-48dc-4fdf-9b80-577acda8409b\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"1bc5b9ac-ce38-4edd-b985-ecc0d1fbb021\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7150ad06-dd14-41f0-82dd-2adf1b584858\" x=\"150\" y=\"0\" width=\"100\" height=\"10\" forecolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"e69989f4-eb16-42a1-a446-269b33763ced\" x=\"250\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#808000\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'ProductReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]